[Rainmeter]
Autor=Natali
Update=1000

[Variables]

[style]
FontFace=SlideR
FontSize=10
StringStyle=BOLD
StringEffect=Border
FontEffectColor=0,0,0,255
FontColor=41,183,255
AntiAlias=1
StringAlign=Center

[Image1]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\01.png
X=0
Y=0
W=10
H=715
MouseOverAction=!Execute [!RainmeterShowMeterGroup IKON][!RainmeterRedraw]

[Image2]
Meter=Image
X=10
Y=0
W=140
H=715
Group=IKON
Hidden=0
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup IKON][!RainmeterRedraw]

=====================

[1]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=8
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://7themes.su/"][!RainmeterRedraw]
[Text1]
Meter=STRING
MeterStyle=style
X=70r
Y=20
Text=7THEMES
Group=IKON
Hidden=1

[2]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.deviantart.com/"][!RainmeterRedraw]
[Text2]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Deviantart
Group=IKON
Hidden=1

[3]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://rainmeter.3dn.ru/"][!RainmeterRedraw]
[Text3]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=3dn.ru
Group=IKON
Hidden=1

[4]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.nextwindows.ru/"][!RainmeterRedraw]
[Text4]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Nextwindows
Group=IKON
Hidden=1

[5]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://oformi.net/"][!RainmeterRedraw]
[Text5]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Oformi.net
Group=IKON
Hidden=1

[6]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://rocketdock.com/addons/all/popular"][!RainmeterRedraw]
[Text6]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Rocketdock
Group=IKON
Hidden=1

[7]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.aimp.ru/index.php"][!RainmeterRedraw]
[Text7]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Aimp.ru
Group=IKON
Hidden=1

[8]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.youtube.com/"][!RainmeterRedraw]
[Text8]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Youtube
Group=IKON
Hidden=1

[9]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.google.com.ua/"][!RainmeterRedraw]
[Text9]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Google
Group=IKON
Hidden=1

[10]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.yandex.ua/"][!RainmeterRedraw]
[Text10]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Yandex
Group=IKON
Hidden=1

[11]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://rghost.ru/"][!RainmeterRedraw]
[Text11]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Rghost
Group=IKON
Hidden=1

[12]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.mediafire.com/"][!RainmeterRedraw]
[Text12]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Mediafire
Group=IKON
Hidden=1

[13]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://imageban.ru/"][!RainmeterRedraw]
[Text13]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Imageban
Group=IKON
Hidden=1

[14]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://pixs.ru/"][!RainmeterRedraw]
[Text14]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Pixs
Group=IKON
Hidden=1

[15]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://sinoptik.ua/"][!RainmeterRedraw]
[Text15]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Sinoptik
Group=IKON
Hidden=1

[16]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://www.foreca.ru/"][!RainmeterRedraw]
[Text16]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Foreca
Group=IKON
Hidden=1

[17]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://rutracker.org/forum/tracker.php"][!RainmeterRedraw]
[Text17]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Rutracker
Group=IKON
Hidden=1

[18]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://kinozal.tv/"][!RainmeterRedraw]
[Text18]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Kinozal.tv
Group=IKON
Hidden=1

[19]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://smsmes.com/"][!RainmeterRedraw]
[Text19]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Smsmes
Group=IKON
Hidden=1

[20]
Meter=Image
ImageName=#SKINSPATH#\An animated circle\IMAGE\02.png
X=6
Y=23r
W=140
H=35
Group=IKON
Hidden=1
LeftMouseDownAction=!Execute ["http://translate.google.com/?hl=ru#"][!RainmeterRedraw]
[Text20]
Meter=STRING
MeterStyle=style
X=70r
Y=12r
Text=Translate
Group=IKON
Hidden=1
